Bug 120311 - (ALSA ES1370) snd_es1370 - no audio device found
(ALSA ES1370) snd_es1370 - no audio device found
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 14:01 EDT by Jacques Rodary
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version: kernel >=2.6.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 08:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacques Rodary 2004-04-07 14:01:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.4.1)
Gecko/20031114

Description of problem:
With FC1.91 (test2) kernel-2.6.3-2.1.253.2.1smp (smp or not) I can't
get my SB-PCI-128 audio card to work. It needs es1370 driver. With my
custom kernel 2.6.4, with OSS and es1370 compiled in, it works both
with FC1 and FC1.91. Could get it to work with ALSA modules.

Version-Release number of selected component (if applicable):
kernel-2.6.3-2.1.253.2.1{smp, } 

How reproducible:
Always

Steps to Reproduce:
1.Upgrade from FC1 to FC1.91
2.Trying to listen a CD or to play a midi file with precompiled Kernel
3.
    

Actual Results:  No sound and error: Can't find a mixer, or a sequencer...

Additional info:
Comment 1 Bill Nottingham 2004-04-07 17:19:10 EDT
This sounds like an issue with the snd-ens1370 driver.
Comment 2 Jacques Rodary 2004-04-07 19:02:18 EDT
I also think so, since deprecated OSS es1370 driver, as a module or
compiled in is quite OK. 
Comment 3 Dave Jones 2004-12-08 00:56:02 EST
any better with the current updates ?
Comment 4 Jacques Rodary 2004-12-08 14:15:27 EST
I don't know: I upgraded to FC3, anf it's OK with kernel 2.6.9 (custom as well
as official.

Note You need to log in before you can comment on or make changes to this bug.